
const TERRAIN_PLAIN = 0
const TERRAIN_FOREST = 1
const TERRAIN_MOUNTAINS = 2
const TERRAIN_RIVER = 3
const TERRAIN_CITY = 4
const TERRAIN_CITY_DESTROYED = 33
const TERRAIN_ROAD = 5
const TERRAIN_DIRT_ROAD = 6
const TERRAIN_DIRT = 7
const TERRAIN_BRIDGE = 8
const TERRAIN_FENCE = 9
const TERRAIN_STATUE = 10

const TERRAIN_HQ_BLUE = 11
const TERRAIN_HQ_RED = 12

const TERRAIN_BARRACKS_FREE = 13
const TERRAIN_FACTORY_FREE = 14
const TERRAIN_AIRPORT_FREE = 15
const TERRAIN_TOWER_FREE = 16

const TERRAIN_SPAWN = 17

const TERRAIN_BARRACKS_RED = 19
const TERRAIN_FACTORY_RED = 20
const TERRAIN_AIRPORT_RED = 21
const TERRAIN_TOWER_RED = 22

const TERRAIN_BARRACKS_BLUE = 23
const TERRAIN_FACTORY_BLUE = 24
const TERRAIN_AIRPORT_BLUE = 25
const TERRAIN_TOWER_BLUE = 26

const UNIT_INFANTRY_BLUE = 27
const UNIT_TANK_BLUE = 28
const UNIT_HELICOPTER_BLUE = 29

const UNIT_INFANTRY_RED = 30
const UNIT_TANK_RED = 31
const UNIT_HELICOPTER_RED = 32

const TERRAIN_CONCRETE = 34
const UNIT_CIVILIAN = 35

const ICON_EREASE = 18

const CITY_SMALL_1 = 0
const CITY_SMALL_2 = 1
const CITY_SMALL_3 = 2
const CITY_SMALL_4 = 3
const CITY_SMALL_5 = 4
const CITY_SMALL_6 = 5

const CITY_BIG_1 = 6
const CITY_BIG_2 = 7
const CITY_BIG_3 = 8
const CITY_BIG_4 = 9

const CITY_STATUE = 10
const COUNTRY_FOREST_MOUNTAIN = 12
const CITY_FENCE = 14
